/*! http://responsiveslides.com v1.54 by @viljamis */

.caption{ position:absolute; text-align:center; width:100%; top:150px; /*margin:15% 0 0 0;*/}
.caption h2{ margin:0 0 10px 0;}
.caption h2 span{ font-family:'TrajanProRegular', Arial, Helvetica, sans-serif; font-size:44px; color:#fff; padding:0 0 0px 0; border-bottom:#fff solid 1px;}
.caption p{ font-family:'proxima_novalight', Arial, Helvetica, sans-serif; font-size:14px; color:#fff; text-transform:uppercase; line-height:20px; margin:0 0 25px 0;}
.caption a.readMore{ padding:10px 10px 10px 10px; font-family:'proxima_novalight', Arial, Helvetica, sans-serif; font-size:15px; color:#fff;  text-transform:uppercase; font-weight:bold; border:#fff solid 1px;}

.brownCaption{ position:absolute; text-align:center; width:100%; margin:5.5% 0 0 0; z-index:10;}
.brownCaption h2{ margin:0 0 5px 0;}
.brownCaption h2 span{ font-family:'TrajanProRegular', Arial, Helvetica, sans-serif; font-size:44px; color:#fff; padding:0 10px 0px 10px; background:url(../images/captionbg.png) repeat left top;}
.brownCaption p{ font-family:'proxima_novalight', Arial, Helvetica, sans-serif; font-size:14px; color:#fff; text-transform:uppercase; line-height:20px; margin:0 0 25px 0; letter-spacing:1px; }
.brownCaption p span{ background:url(../images/captionbg.png) repeat left top; padding:5px 10px;}

.blackCaption{ position:absolute; text-align:center; width:100%; margin:5.5% 0 0 0; z-index:10;}
.blackCaption h2{ margin:0 0 5px 0;}
.blackCaption h2 span{ font-family:'TrajanProRegular', Arial, Helvetica, sans-serif; font-size:44px; color:#fff; padding:0 10px 0px 10px; background:url(../images/blackCaption_bg.png) repeat left top;}
.blackCaption p{ font-family:'proxima_novalight', Arial, Helvetica, sans-serif; font-size:14px; color:#fff; text-transform:uppercase; line-height:20px; margin:0 0 25px 0; letter-spacing:2px; }
.blackCaption p span{ background:url(../images/blackCaption_bg.png) repeat left top; padding:5px 10px;}

.blueCaption{ position:absolute; text-align:center; width:100%; margin:5.5% 0 0 0; z-index:10;}
.blueCaption h2{ margin:0 0 5px 0;}
.blueCaption h2 span{ font-family:'TrajanProRegular', Arial, Helvetica, sans-serif; font-size:44px; color:#fff; padding:0 10px 0px 10px; background:url(../images/blueCaption_bg.png) repeat left top;}
.blueCaption p{ font-family:'proxima_novalight', Arial, Helvetica, sans-serif; font-size:14px; color:#fff; text-transform:uppercase; line-height:20px; margin:0 0 25px 0; letter-spacing:2px; }
.blueCaption p span{ background:url(../images/blueCaption_bg.png) repeat left top; padding:5px 10px;}

.redCaption{ position:absolute; text-align:center; width:100%; margin:5.5% 0 0 0; z-index:10;}
.redCaption h2{ margin:0 0 5px 0;}
.redCaption h2 span{ font-family:'TrajanProRegular', Arial, Helvetica, sans-serif; font-size:44px; color:#fff; padding:0 10px 0px 10px; background:url(../images/redCaption_bg.png) repeat left top;}
.redCaption p{ font-family:'proxima_novalight', Arial, Helvetica, sans-serif; font-size:14px; color:#fff; text-transform:uppercase; line-height:20px; margin:0 0 25px 0; letter-spacing:2px; }
.redCaption p span{ background:url(../images/redCaption_bg.png) repeat left top; padding:5px 10px;}

.dpurpleCaption{ position:absolute; text-align:center; width:100%; margin:7% 0 0 0; z-index:10;}
.dpurpleCaption h2{ margin:0 0 5px 0;}
.dpurpleCaption h2 span{ font-family:'TrajanProRegular', Arial, Helvetica, sans-serif; font-size:44px; color:#fff; padding:0 10px 0px 10px; background:url(../images/dpurpleCaption_bg.png) repeat left top;}
.dpurpleCaption p{ font-family:'proxima_novalight', Arial, Helvetica, sans-serif; font-size:14px; color:#fff; text-transform:uppercase; line-height:20px; margin:0 0 25px 0; letter-spacing:2px; }
.dpurpleCaption p span{ background:url(../images/dpurpleCaption_bg.png) repeat left top; padding:5px 10px;}

.tealCaption{ position:absolute; text-align:center; width:100%; margin:7% 0 0 0; z-index:10;}
.tealCaption h2{ margin:0 0 5px 0;}
.tealCaption h2 span{ font-family:'TrajanProRegular', Arial, Helvetica, sans-serif; font-size:44px; color:#fff; padding:0 10px 0px 10px; background:url(../images/tealCaption_bg.png) repeat left top;}
.tealCaption p{ font-family:'proxima_novalight', Arial, Helvetica, sans-serif; font-size:14px; color:#fff; text-transform:uppercase; line-height:20px; margin:0 0 25px 0; letter-spacing:2px; }
.tealCaption p span{ background:url(../images/tealCaption_bg.png) repeat left top; padding:5px 10px;}

.lblueCaption{ position:absolute; text-align:left; width:325px; margin:35px 0 0 50px; z-index:10; background:url(../images/lblueCaption_bg.png) repeat left top; padding:25px 15px 10px 15px; }
.lblueCaption h2{ font-family:'TrajanProRegular', Arial, Helvetica, sans-serif; font-size:32px; color:#fff; line-height:28px; margin:0 0 20px 0;}
.lblueCaption p{ font-family:'droid_sansregular', Arial, Helvetica, sans-serif; font-size:12px; color:#fff; margin:0 0 10px 0; }
.lblueCaption p img { margin: 0px 5px 0px 0;}

.lbrownCaption{ position:absolute; text-align:left; width:325px; margin:35px 0 0 50px; z-index:10; background:url(../images/brownCaption_bg.png) repeat left top; padding:25px 15px 10px 15px; }
.lbrownCaption h2{ font-family:'TrajanProRegular', Arial, Helvetica, sans-serif; font-size:32px; color:#fff; line-height:28px; margin:0 0 20px 0;}
.lbrownCaption p{ font-family:'droid_sansregular', Arial, Helvetica, sans-serif; font-size:12px; color:#fff; margin:0 0 10px 0; }
.lbrownCaption p img { margin: 0px 5px 0px 0;}


#restslider{ width:804px; height:392px;}
#restslider img.imgbanner { display: block; height: 392px; float: left; width:804px; border: 0; }

#rest-pager{ position:relative; z-index:11;}
#rest-pager li{ float:left; display:inline-block; }
#rest-pager a{ display: inline-block; margin:0 0px;}
#rest-pager img{ width:130px; height:130px; margin:0 0 1px 1px;}
#rest-pager a{ padding: 0; filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); filter: gray; -webkit-filter: grayscale(100%);}
#rest-pager .rslides_here a{ filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter: grayscale(0%);}


#clubslider{ width:720px; height:285px; margin:0 0 3px 0;}
#clubslider img.imgbanner { display: block; width:720px; height:285px; float: left; border: 0; }
#club-pager{ position:relative; z-index:11;}
#club-pager li{ float:left; display:inline-block; }
#club-pager a{ display: inline-block; margin:0 0px;}
#club-pager img{ width:174px; height:110px; margin:0 1px 1px 0px;}
#club-pager a{ padding: 0; filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); filter: gray; -webkit-filter: grayscale(100%);}
#club-pager .rslides_here a{ filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter: grayscale(0%);}

.rslides {
  position: relative;
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 0;
  height:auto;
  z-index:9;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img.imgbanner {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
 
  
  .rslides {
  margin: 0 auto;
  }

.rslides_container {
  	position: relative;
  	 
  	width: 100%; max-width:1600px;
  	margin:0 auto;
	overflow:hidden;
	padding:90px 0 0 0;
}

.rslidesInner_container {
  	position: relative;
  	float: left;
  	width: 100%;
  	margin:0 auto;
	overflow:hidden;
	padding:0px 0 0 0;
}

.rslides_nav {
  z-index: 11;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 40%;
  left: 0;
  opacity: 1;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 38px;
  width: 38px;
  background:url("../images/themes.png") no-repeat left 50%;
  margin-top: -45px;
  }

.rslides_nav:active {
  opacity: 1.0;
  }

.rslides_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }



.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("https://www.thecricketclubofindia.com/css/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }





.centered-btns_nav:focus,
.transparent-btns_nav:focus{
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs{
 
	position:relative;
  margin-top: -45px ;
   margin-right:50px;
  text-align: center;
  z-index:9999;
   float:right;
  background-color:#fff;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  padding:3px 5px; 
 
  }
 


.centered-btns_tabs li,
.transparent-btns_tabs li{
  display: inline;
/*  float: none;
  _float: left;
  *float: left; */
  float:left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a{
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 10px;
  height: 11px;
  background:url(../images/disable.png) no-repeat center center;
  }

.centered-btns_here a,
.transparent-btns_here a{
  background:url(../images/enable.png) no-repeat center center;
}

#slider3-pager{ position:absolute; z-index:11; right:135px; bottom:10px;}
#slider3-pager li{ float:left; display:inline-block;}
#slider3-pager a{ display: inline-block; margin:0 2px;}
#slider3-pager img { }
#slider3-pager a{ padding: 0; border:#fff solid 2px;}
#slider3-pager .rslides_here a{ border:#ccc solid 2px;}